body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height: 157%;
    color: #666666;
    font-size: 13px;
    letter-spacing: 0px;
    background-color: #FFFFFF;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #888888;
    line-height: 120%;
    text-align: center;
}
body h2 {
    color: #888888;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
    text-align: center;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
.Title a {
    font-size: 19px;
    color: #888888;
}
.Title a:hover {
    color: #4485F5;
}
.Title a:active {
    color: #4485F5;
}
.Title a:visited {
    color: #888888;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
    border-style:solid;
    border-width:1px;
    min-height:1689px;
}
.hmenubar {
    overflow: hidden;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.50);
    text-align: center;
    background:#FAFAFA;
}
.hmenubar_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    background:#FAFAFA;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li {
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li a {
    display: block;
    padding: 12px 5px;
    line-height: 20px;
    font-weight: normal;
    color: #888888;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 77px;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    height: auto;
    font-size: 15px;
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li a:hover {
    color: #7B81FF;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -moz-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
    -webkit-text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.29);
}
.hmenubar_list li a.clicked {
    color: #272727;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.hmenubar_list li a:active {
    color: #7B81FF;
    font-weight: bold;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -moz-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
    -webkit-text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.39);
}
.hmenubar select {
    display:inline-block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    margin-top:10px;
    margin-bottom:10px;
}
.hmenubar select {
    display: inline-block;
}
.Sciarts {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.Sciarts_align {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.GTP {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.Title {
    clear:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    display:none;
    min-height:10px;
}
.Menu {
    background-color:#FAFAFA;
}
.menu_outer_large {
    display: none;
}
.Content {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
}
.row_4 {
    width: auto;
}
.column_9 {
    background-color:#FFFFFF;
    display:block;
    padding-top:0px;
    padding-bottom:0px;
    margin-bottom:5px;
}
.column_10 {
    background-color:#FFFFFF;
    margin-bottom:5px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_5 {
    width: auto;
}
.column_11 {
    background-color:#FFFFFF;
    padding-bottom:5px;
    margin-top:5px;
    margin-bottom:10px;
}
a.button {
    display:block;
    text-decoration: none;
    padding: 5px 0px;
    width:340px;
    text-align:center;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #23C8FE), color-stop(98%, #01B6F1));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    margin-left:auto;
    margin-right:auto;
    margin-bottom:5px;
}
a.button:visited {
    color:#FFF;
}
a.button:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
a.button:active {
    color:#FFF;
}
.column_12 {
    background-color:#FFFFFF;
    margin-top:5px;
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_13 {
    background-color:#FFFFFF;
    margin-top:5px;
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.large {
    display: block;
}
.medium {
    display: block;
}
.Footer {
    background-color:#FAFAFA;
}
.row_2 {
    width: auto;
}
.row_3 {
    width: auto;
    display:none;
}
.column_7 {
    display:block;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_4 {
    display: none;
}
.footer_breadcrumb {
    display: block;
    padding-top:0;
    padding-bottom:0;
    padding-right:0;
}
.footer_breadcrumb li {
    display: inline-block;
    padding: 0;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.footer_breadcrumb li a {
    text-decoration: none;
    min-height: 18px;
    padding: 0 5px;
    margin-top:0;
    margin-bottom:0;
    margin-right:0px;
    margin-left:0px;
}
.copyright {
    float: none;
    cursor: default;
    margin-top:0;
    margin-bottom:0;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.copyright .company {
    color: #666;
    font-weight: bold;
    cursor: pointer;
    text-align:center;
}
.copyright .company:hover {
    color: #77C4D2;
}
.copyright .privacy_policy {
    border-bottom: 1px solid #919191;
    cursor: pointer;
}
.copyright .privacy_policy:hover {
    border-bottom: 1px solid #77C4D3;
}
.social_icons {
    float: none;
    margin-top:0;
    margin-bottom:0;
    display:block;
    margin-right:0;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.social_icons a {
    display:inline-block;
    float:none;
    width: 34px;
    height: 34px;
    margin-right: 0px;
}
.social_icons .facebook {
    background: transparent url("../image_files/xtd_facebook_icon.png") no-repeat left top;
}
.social_icons .facebook:hover {
    background: transparent url("../image_files/xtd_facebook_icon_over.png") no-repeat left top;
}
.social_icons .facebook:active {
    background: transparent url("../image_files/xtd_facebook_icon_over.png") no-repeat left top;
}
.social_icons .twitter {
    background: transparent url("../image_files/xtd_twitter_icon.png") no-repeat left top;
}
.social_icons .twitter:hover {
    background: transparent url("../image_files/xtd_twitter_icon_over.png") no-repeat left top;
}
.social_icons .twitter:active {
    background: transparent url("../image_files/xtd_twitter_icon_over.png") no-repeat left top;
}
.social_icons .googleplus {
    background: transparent url("../image_files/xtd_googleplus_icon.png") no-repeat left top;
}
.social_icons .googleplus:hover {
    background: transparent url("../image_files/xtd_googleplus_icon_over.png") no-repeat left top;
}
.social_icons .googleplus:active {
    background: transparent url("../image_files/xtd_googleplus_icon_over.png") no-repeat left top;
}
.social_icons .pinterest {
    background: transparent url("../image_files/xtd_pinterest_icon.png") no-repeat left top;
}
.social_icons .pinterest:hover {
    background: transparent url("../image_files/xtd_pinterest_icon_over.png") no-repeat left top;
}
.social_icons .pinterest:active {
    background: transparent url("../image_files/xtd_pinterest_icon_over.png") no-repeat left top;
}
img.image {
    margin-top:10px;
    margin-bottom:10px;
}
img.image1 {
    width:135px;
    height:59.11515151515151px;
    margin:10px;
}
h1.heading {
    margin-top: 0.2em;
    font-size:24px;
    min-height:38px;
    margin-bottom:0.2em;
    color:#7AB0F1;
}
a.anchor {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
h2.heading1 {
    margin-top: 1.8em;
    min-height:25px;
    margin-bottom:0.75em;
    color:#7AB0F1;
    display:block;
}
p.paragraph {
    text-align: center;
}
p.paragraph1 {
    min-height:36px;
    padding-left:20px;
    margin-top:1.12em;
    margin-bottom:1.12em;
}
body img {
    height: auto;
    max-width:100%;
}
span.span {
    padding:10px 10px 10px 20px;
}
img.image2 {
    margin-top:10px;
    margin-bottom:10px;
    padding-left:0px;
}
img.image3 {
    margin-top:30px;
    margin-bottom:10px;
}
p.paragraph3 {
    margin-bottom: 0em;
    margin-top:1.5em;
    min-height:21px;
}
.list li {
    font-size: 112%;
    line-height:130%;
    text-align:left;
    padding-left:20px;
}
span.span1 {
    margin-top: 0px;
}
p.paragraph4 {
    margin-bottom:0em;
    margin-top:0.3em;
    text-align:center;
}
p.paragraph5 {
    margin-left: 0px;
    margin-right:0px;
    display:block;
}
img.image4 {
    margin-left: 10px;
    margin-right:10px;
    margin-bottom:10px;
    height:138px;
    width:182px;
    margin-top:0px;
}
span.span2 {
    line-height: normal;
}
span.span3 {
    line-height: normal;
}
#container {
    margin-top:4px;
    display:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.menu_outer_small {
    display: block;
    background-color:#C7C7C7;
}
.column_8 {
    display:block;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
.list {
    padding-left: 25px;
}
p.paragraph6 {
    margin-left: 5px;
}
@media only screen and (min-width : 701px) {
    .hmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    body {
        text-align: left;
    }
    body h1 {
        text-align: center;
    }
    body h2 {
        text-align: center;
    }
    .main_wrapper {
        clear: both;
        min-height: 1251px;
        width: 1002px;
        margin-right: auto;
        margin-left: auto;
    }
    .hmenubar {
        width: 700px;
        margin-left: auto;
        margin-right: auto;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        text-align: center;
    }
    .hmenubar_list {
        list-style: none;
        padding-right: 0;
        padding-left: 0;
        margin-right: auto;
        margin-left: auto;
        width: 682px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        display: block;
        text-align: center;
    }
    .hmenubar_list li {
        margin-right: 0;
        margin-left: 0;
    }
    .hmenubar_list li a {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .hmenubar select {
        margin-right: 0;
        margin-left: 0;
    }
    .Header {
        width: 700px;
        clear: both;
        min-height: 60px;
    }
    .Sciarts {
        min-height: 84px;
        padding: 0;
        float: left;
        width: 167px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .Sciarts_align {
        min-height: 10px;
        margin-left: 0px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .GTP_unit_wrapper {
        width: auto;
    }
    .GTP_unit_wrapper {
        width: 516px;
        min-height: 86px;
        float: left;
    }
    .GTP {
        min-height: 86px;
        padding: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .Title {
        min-height: 60px;
        float: left;
        width: 286px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .Menu {
        width: 700px;
        clear: both;
        min-height: 31px;
    }
    .menu_outer_large {
        width: 862px;
        margin-left: auto;
        margin-right: auto;
    }
    .Content {
        width: 700px;
        min-height: 1046px;
        clear: both;
        background-color:#FFFFFF;
    }
    .row_4 {
        clear: both;
        min-height: 335px;
        background-color:#FAFAFA;
    }
    .column_9 {
        float: left;
        width: 680px;
        min-height: 330px;
        padding-right: 0px;
        padding-left: 0px;
        margin-right: 10px;
        margin-left: 10px;
    }
    .column_10 {
        float: left;
        width: 680px;
        min-height: 340px;
        padding: 0px;
        margin-right: 10px;
        margin-left: 10px;
    }
    .row_5 {
        clear: both;
        min-height: 366px;
        background-color:#FAFAFA;
    }
    .column_11 {
        float: left;
        width: 238px;
        min-height: 340px;
        padding-left: 5px;
        padding-right: 5px;
        margin-right: 5px;
        margin-left: 10px;
    }
    a.button {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        width:153px;
    }
    .column_12 {
        float: left;
        width: 210px;
        min-height: 345px;
        padding-left: 0px;
        padding-right: 0px;
        margin-right: 5px;
        margin-left: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .column_13 {
        float: left;
        width: 202px;
        min-height: 345px;
        margin-right: 10px;
        margin-left: 5px;
        padding: 0px;
    }
    .large {
        min-height: 322px;
    }
    .Footer {
        width: 700px;
        min-height: 60px;
        clear: both;
    }
    .row_2 {
        clear: both;
        min-height: 30px;
    }
    .row_3 {
        clear: both;
        min-height: 30px;
    }
    .column_7 {
        float: left;
        width: 300px;
        min-height: 30px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_4 {
        float: left;
        width: 351px;
        min-height: 60px;
    }
    .column_5 {
        min-height: 60px;
        float: left;
        width: 353px;
    }
    .footer_breadcrumb {
        list-style-type: none;
        width: 337px;
        padding-left: 10px;
        float: left;
    }
    .footer_breadcrumb li {
        margin-left: 0;
        margin-right: 0;
    }
    .footer_breadcrumb li a {
        margin-left: 0;
        margin-right: 0;
    }
    .copyright {
        min-height: 25px;
        margin-right: auto;
        margin-left: auto;
        width: 333px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .copyright .company {
        text-align: center;
    }
    .social_icons {
        min-height: 10px;
        padding: 10px;
        margin-left: auto;
        width: 166px;
        text-align: right;
    }
    .social_icons a {
        margin-right: 5px;
    }
    img.image {
        margin-right: 10px;
        margin-left: 10px;
    }
    p.paragraph {
        text-align: center;
    }
    body ul {
        list-style-type: disc;
        padding-left: 40px;
    }
    .list {
        padding-left: 25px;
        margin-left:5px;
    }
    img.image2 {
        margin-right: 10px;
        margin-left: 10px;
        width: 460px;
        height:169px;
        padding-left:100px;
        padding-right:100px;
    }
    img.image3 {
        margin-right: 10px;
        margin-left: 10px;
        width: 190px;
        height: 168px;
    }
    p.paragraph4 {
        text-align: center;
        padding-left:5px;
        padding-right:5px;
    }
    p.paragraph5 {
        margin-left: 10px;
        margin-right: 10px;
    }
    #container {
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .menu_outer_small {
        width: 700px;
    }
    .column_1 {
        float: left;
        width: 333px;
        min-height: 50px;
    }
    .column_2 {
        float: left;
        width: 333px;
        min-height: 50px;
    }
    .column_3 {
        float: left;
        width: 334px;
        min-height: 50px;
    }
    .column_8 {
        width: 398px;
        min-height: 30px;
        margin-left: auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_6 {
        float: left;
        width: 296px;
        min-height: 54px;
    }
    p.paragraph2 {
        width: 300px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    h1.heading {
        font-size: 30px;
        margin-top:1.2em;
    }
    .list li {
        font-size: 111%;
        text-align:left;
        padding-left:5px;
    }
    p.paragraph6 {
        margin-left: 5px;
    }
}
@media only screen and (min-width : 1024px) {
    body {
        min-width: 1000px;
    }
    .menu_outer_large {
        display: block;
        margin-left:auto;
        margin-right:auto;
        width:875px;
    }
    .menu_outer_small {
        display: none;
        width:auto;
        background-color:transparent;
    }
    .hmenubar {
        width: auto;
        margin-left:0;
        margin-right:0;
        -webkit-border-radius:25px;
        -moz-border-radius:25px;
        border-radius:25px;
        background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #97d6ff), color-stop(2%, #2facff), color-stop(95%, #0081d7), color-stop(99%, #005f9d));
        background-image:-webkit-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
        background-image:-moz-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
        background-image:-o-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
        background-image:-ms-linear-gradient(top, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
        background-image:linear-gradient(to bottom, #97d6ff 0%, #2facff 2%, #0081d7 95%, #005f9d 99%);
        background-color:#97d6ff;
    }
    .hmenubar_list {
        width: 700px;
        margin-left:0;
        margin-right:0;
        background-color:transparent;
        background-image:none;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        border-radius:0;
    }
    .column_4 {
        display: block;
    }
    h2.heading1 {
        display: block;
        min-height:25px;
    }
    .Title {
        display: block;
    }
    img.image1 {
        width: 167px;
        height:73.8px;
    }
    .Sciarts {
        width: 187px;
        min-height:99px;
    }
    .GTP_unit_wrapper {
        width: 527px;
        min-height: 92px;
        float: left;
    }
    .GTP {
        min-height:92px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    .Header {
        width: auto;
    }
    .Menu {
        width: auto;
    }
    .Content {
        width: auto;
        min-height:210px;
        background:#FAFAFA;
    }
    .row_4 {
        min-height: 335px;
        background-color:transparent;
    }
    .large {
        display: block;
    }
    .Footer {
        width: auto;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    h1.heading {
        margin-bottom: 0.67em;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    .social_icons {
        text-align: left;
        width:258px;
        margin-left:auto;
    }
    body {
        min-width: 1000px;
    }
    .column_7 {
        float: left;
        width: 500px;
        min-height: 30px;
        display:block;
    }
    .column_8 {
        float: left;
        width: 500px;
        min-height: 30px;
        margin-left:0;
        display:block;
    }
    .row_3 {
        display: none;
    }
    p.paragraph2 {
        width: auto;
        text-align:left;
    }
    span.span {
        padding:0;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    .medium {
        display: none;
    }
    .small {
        display: none;
    }
    .column_9 {
        float: left;
        width: 570px;
        min-height: 340px;
        margin-right:5px;
    }
    .column_10 {
        float: left;
        width: 400px;
        min-height: 340px;
        margin-left:5px;
    }
    .column_11 {
        float: left;
        width: 308px;
        min-height: 385px;
        padding-bottom:0;
        padding-right:5px;
    }
    .column_12 {
        float: left;
        width: 390px;
        min-height: 385px;
    }
    .column_13 {
        float: left;
        width: 252px;
        min-height: 385px;
        padding:0px;
    }
    p.paragraph3 {
        min-height: 21px;
    }
    .list {
        padding-left: 25px;
        margin-left:0;
    }
    .list li {
        line-height:140%;
        font-size:140%;
        padding-left:10px;
    }
    span.span1 {
        min-height: 40px;
    }
    p.paragraph4 {
        min-height: 25px;
        padding-left:0;
        padding-right:0;
    }
    img.image3 {
        width: 370px;
        height:264px;
        max-width:none;
        margin-top:10px;
    }
    a.button {
        margin-left: auto;
        margin-right:auto;
        width:120px;
    }
    img.image4 {
        height: 174px;
        width:228px;
        margin-top:0;
    }
    p.paragraph5 {
        display: block;
    }
    img.image2 {
        width: 380px;
        margin-left: 10px;
        padding-left: 0;
        height: auto;
        padding-right: 0;
    }
    .row_5 {
        min-height: 374px;
        background-color:transparent;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    #container {
        margin-left: auto;
        margin-right:auto;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    body {
        min-width: 1000px;
    }
    .main_wrapper {
        width: 1002px;
        min-height:945px;
        border-style:solid;
        border-width:0px;
    }
    body {
        min-width: 1002px;
    }
    body {
        min-width: 1004px;
    }
    body {
        min-width: 1004px;
    }
    p.paragraph6 {
        margin-left: 7px;
    }
}